{% load staticfiles %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    {% block title %}
    <title>Beri Buku</title>
    {% endblock %}
    <link rel="stylesheet" type="text/css" href="{% static '2017_design/assets/css/bootstrap.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static '2017_design/assets/css/style.css' %}">
    <link rel="stylesheet" href="{% static '2017_design/assets/css/font-awesome.min.css' %}">
</head>

<body>
    {% block header %}
    <header>
        <nav class="navbar navbar-default">
                <div class="container">
                <!-- Brand and toggle get grouped for better mobile display -->
                <div class="navbar-header">
                    <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                        <span class="sr-only">Toggle navigation</span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </button>
                    <a class="navbar-brand" href="{% url 'beribuku_app:user-index' %}"><img src="{% static '2017_design/assets/images/beribuku.png' %}"></a>
                </div>

                <!-- Collect the nav links, forms, and other content for toggling -->
                <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                    <ul class="nav navbar-nav">
                        <li class="{{ aktif_proyek }}"><a href="{% url 'beribuku_app:program-all' %}">PROYEK <span class="sr-only">(current)</span></a></li>
                        <li class="{{ aktif_donasi }}"><a href="{% url 'beribuku_app:user-donasi' %}" >DONASI</a></li>
                        <li class="{{ aktif_about }}"><a href="{% url 'beribuku_app:user-about' %}" >TENTANG</a></li>
                        <li class="{{ aktif_blog }}"><a href="{% url 'beribuku_app:user-blog' %}">BLOG</a></li>
                        <li class="{{ aktif_login }}"><a href="{% url 'beribuku_app:admin.login' %}">LOGIN</a></li>
                        <li><a href="#">FAQ</a></li>
                    </ul>
                    <form class="navbar-form navbar-right">
                        <a href="{% url 'beribuku_app:user-donasi' %}" class="btn btn-default btn-red-theme">DONASI SEKARANG</a>
                    </form>
                </div><!-- /.navbar-collapse -->
            </div><!-- /.container-fluid -->
        </nav>
    </header>
    {% endblock %}

    {% block content %}
        {#this block is reserved for another content page#}
    {% endblock %}

    {% block carousel %}
        <section id="carousel">
        <div id="carousel-beri-buku" class="carousel slide" data-ride="carousel">
            <!-- Indicators -->
            <ol class="carousel-indicators">
                <li data-target="#carousel-beri-buku" data-slide-to="0" class="active"></li>
                <li data-target="#carousel-beri-buku" data-slide-to="1"></li>
                <li data-target="#carousel-beri-buku" data-slide-to="2"></li>
            </ol>

            <!-- Wrapper for slides -->
            <div class="carousel-inner" role="listbox">
                <div class="item active">
                    <img src="{% static '2017_design/assets/images/children-1.jpg' %}" class="img-responsive">
                    <div class="carousel-caption text-left">
                        <p class="text-left">
                            Anak-anak 1
                        </p>
                    </div>
                </div>
                <div class="item">
                    <img src="{% static '2017_design/assets/images/children-2.jpg' %}" class="img-responsive">
                    <div class="carousel-caption text-left">
                        <p class="text-left">
                            Anak-anak 2
                        </p>
                    </div>
                </div>
                <div class="item">
                    <img src="{% static '2017_design/assets/images/children-3.jpg' %}" class="img-responsive">
                    <div class="carousel-caption">
                        <p class="text-left">
                            Anak-anak 3
                        </p>
                    </div>
                </div>
            </div>

            <!-- Controls -->
            <a class="left carousel-control" href="#carousel-beri-buku" role="button" data-slide="prev">
                <i class="fa fa-angle-left" aria-hidden="true"></i>
                <span class="sr-only">Previous</span>
            </a>
            <a class="right carousel-control" href="#carousel-beri-buku" role="button" data-slide="next">
                <i class="fa fa-angle-right" aria-hidden="true"></i>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </section>
    {% endblock %}

    {% block project %}
        <section id="project">
        <div class="container">
            <div class="project-description">
                <div class="row grey-text text-center">
                    <h3>APA YANG KAMI LAKUKAN</h3>
                    <div class="col-md-10 col-md-offset-1">
                        <p class="">
                            BeriBuku merupakan sebuah gerakan sosial yang bertujuan menyediakan akses baca bagi setiap anak Indonesia. Kami mengumpulkan dan menyalurkan donasi berupa buku, alat tulis, maupun peralatan untuk perpustakaan dan taman baca yang membutuhkan di seluruh Indonesia. Mari kita buka kunci jendela dunia agar masa depan anak-anak Indonesia lebih cerah nantinya.
                        </p>
                    </div>
                </div>
            </div>
            <div class="project-progress">
                <div class="row grey-text">
                    <h3 class="text-center">PROGRES PROYEK</h3>
                    <div class="col-md-6 book">
                        <div class="col-md-4 text-right">
                            <img src="{% static '2017_design/assets/images/samping.png' %}" alt="">
                        </div>
                        <div class="col-md-8">
                            <b>DONASI BUKU</b><br>
                            <div class="progress">
                              <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
                                <span class="sr-only">60% Complete</span>
                            </div>
                        </div>
                        <div class="row  blue-theme-text">
                            <div class="col-md-6">0</div>
                            <div class="col-md-6 text-right">1000</div>
                        </div>
                        <span>Total terkumpul : 600 buku</span>
                    </div>


                </div>
                <div class="col-md-6 money">
                    <div class="col-md-4 text-right">
                        <img src="{% static '2017_design/assets/images/samping.png' %}" alt="">
                    </div>
                    <div class="col-md-8">
                        <b>DONASI UANG</b><br>
                        <div class="progress">
                            <div class="progress-bar" role="progressbar" aria-valuenow="60" aria-valuemin="0" aria-valuemax="100" style="width: 60%;">
                                <span class="sr-only">60% Complete</span>
                            </div>
                        </div>
                        <div class="row  blue-theme-text">
                            <div class="col-md-6">Rp. 0</div>
                            <div class="col-md-6 text-right">RP. 1.000.000</div>
                        </div>
                        <span>Total terkumpul : Rp 600.000</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
    {% endblock %}

    {% block how-to %}
        <section id="how-to">
        <img src="{% static '2017_design/assets/images/children-1.jpg' %}" alt="">
        <div class="container how-to-content">
            <div class="row white-theme-text text-center">
                <div class="col-md-10 col-md-offset-1">
                    <h3>BAGAIMANA CARA BERDONASI DI BERIBUKU</h3>
                    <p>Melalui BeriBuku dapat membantu menyediakan buku bagi taman baca atau perpustakaan yang membutuhkan. Caranya sederhana, donasi buku dapat dikirimkan ke dropbox yang ditentukan dalam setiap proyek. Donasi berupa uang, yang nantinya akan kami belanjakan menjadi buku, juga dapat disalurkan melalui:<br>
                        CIMB Niaga Syariah<br>
                        7600-2414-7800<br>
                        a.n. Risma Siti Yusniasari<br>
                    </p>
                    <button class="btn btn-default btn-red-theme">DONASI SEKARANG</button>

                </div>
            </div>
        </div>
    </section>
    {% endblock %}

    {% block project-list %}
        <section id="project-list">
        <div class="container">
            <div class="row">

                {% for program in programs %}
                    <div class="col-md-4">
                        <a href="#" class="thumbnail">
                            <img src="/{{ program.fotoprogram_set.all.0.gambar }}" class="img-responsive">
                            <span class="thumbnail-title white-theme-text uppercase text-center">{{ program.nama }}</span>
                        </a>
                    </div>
                {% endfor %}
            </div><br>
            <div class="row text-right">
                <div class="col-md-12">
                    <a href="#" class="grey-text">Lihat semua proyek &gt;</a>
                </div>
            </div>
        </div>

    </section>
    {% endblock %}

    {% block gallery %}
        <section id="gallery">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <div id="carousel-gallery" class="carousel slide" data-ride="carousel">
                        <!-- Indicators -->
                        <ol class="carousel-indicators">
                            <li data-target="#carousel-gallery" data-slide-to="0" class="active"></li>
                            <li data-target="#carousel-gallery" data-slide-to="1"></li>
                        </ol>

                        <!-- Wrapper for slides -->
                        <div class="carousel-inner" role="listbox">
                            {% for fotos in foto_programs %}
                                <div class="item {% if forloop.counter == 1 %} active {% endif %}">
                                <div class="row">
                                    {% for foto in fotos %}
                                        <div class="col-md-6 gallery-image">
                                            <img src="/{{ foto.gambar }}" class="img-responsive">
                                        </div>
                                    {% endfor %}
                                </div>
                            </div>
                            {% endfor %}
                            <!-- Controls -->
                            <a class="left carousel-control" href="#carousel-gallery" role="button" data-slide="prev">
                                <i class="fa fa-angle-left" aria-hidden="true"></i>
                                <span class="sr-only">Previous</span>
                            </a>
                            <a class="right carousel-control" href="#carousel-gallery" role="button" data-slide="next">
                                <i class="fa fa-angle-right" aria-hidden="true"></i>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="panel panel-info">
                        <div class="panel-heading text-center">
                            <h1 class="panel-title">Twitter</h1>
                        </div>
                        <div class="panel-body">
                            <a class="twitter-timeline"  href="https://twitter.com/_BeriBuku" data-widget-id="720810964224880640">Tweet oleh @_BeriBuku</a>

    <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    {% endblock %}
    {% block footer %}
        <footer class="blue-theme white-theme-text">
    <div class="container">
        <div class="row">
            <div class="col-md-3 text-right">
                <img src="{% static '2017_design/assets/images/beribuku.png' %}">
            </div>
            <div class="col-md-3">
                <h4>Rekening Donasi</h4>
                <p>
                    CIMB Niaga Syariah <br>
                    76000-2414-7800 <br>
                    a.n Risma Siti Yusniasari
                </p>
            </div>
            <div class="col-md-3">
                <h4>Kontak Kami</h4>
                <p>
                    beribuku@gmail.com <br>
                    Risma 081282365423
                </p>
            </div>
            <div class="col-md-3 social-media">
                <h4>Follow Kami</h4>
                <p>
                    <i class="fa fa-facebook" aria-hidden="true"></i>
                    <i class="fa fa-twitter" aria-hidden="true"></i>
                    <i class="fa fa-instagram" aria-hidden="true"></i>
                </p>
            </div>
        </div>
        <div class="row text-center">
            <p>
                Copyright 2017 Beribuku - RSE Fasilkom
            </p>
        </div>
    </div>
    </footer>
    {% endblock %}

<script type="text/javascript" src="{% static '2017_design/assets/js/jquery-2.1.1.min.js' %}"></script>
<script type="text/javascript" src="{% static '2017_design/assets/js/bootstrap.min.js' %}"></script>
</body>
</html>
